# Edge

Edges are used to connect two entities. They usually represent matching data, like affinity scores, conflicts, custom quotas, etc. The Edge entity contains two main properties: `head` and `tail` and optionally a `label` and `weight`. `Head` and `tail` properties point to other entities in the system like a note, a group or a profile.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openreview.net/reference/api-v2/entities/edge.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
